@font-face{font-family:'aHiTsn';src:url('aHiTsn.woff') format('woff');}
.dqx-cube{font-family:'aHiTsn';}
.dqx-house{display:inline-block;font:normal normal normal 14px/1 aHiTsn;text-rendering:auto;}
.dqx-open:before{content:'\\f062';}
.dqx-post:before{content:'\\e86e';}
.dqx-image:before{content:'\\e914';}
.dqx-moon{display:inline-block;font:normal normal normal 14px/1 aHiTsn;text-rendering:auto;}
.dqx-idea:before{content:'\\eb99';}